#cnblogs_post_body h1{background-color: gray; padding-left: 5px; color: white; font-size: 20px; font-weight: bold;}
.cnblogs_code{
    background-color: #F8F8EE;
    border: 1px dashed #CCCCCC;
    padding: 5px 5px 5px 5px;
}
.vote
{
float:right;
font-size:12px;
margin-bottom:10px;
margin-right:30px;
margin-top:10px;
text-align:center;
width:120px;
position: fixed; right: 0px;
bottom: 0px; z-index: 10;
background-color: white;
margin: 10px; padding: 10px;
border: 1px solid green;
}